Bug 107078 - typo in Getting Started manual for i386
typo in Getting Started manual for i386
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg (Show other bugs)
9
All Linux
medium Severity low
: ---
: ---
Assigned To: John Ha
John Ha
none - documentation bug
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-14 15:57 EDT by admin
Modified: 2014-08-04 18:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-15 12:57:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description admin 2003-10-14 15:57:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030624

Description of problem:
In section 1.7.1.2 of the Getting Started pdf manual, there's a typo, in the
line "The example above combines separates commands into one unique function.".
It should be "The example above combines SEPARATE commands into one unique function"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Read manual.
    

Additional info:
Comment 1 John Ha 2003-10-15 12:57:39 EDT
Thank you for discovering this typo. It has been corrected and the fix will
appear in the next release of the Guide.

Thanks again.

Note You need to log in before you can comment on or make changes to this bug.